Change logs for abind source package in Sid

  • abind (1.4-5-1.2) unstable; urgency=medium
    
      * Non-maintainer upload.
      * Rebuild for r-api-3.5 transition
    
     -- Andreas Tille <email address hidden>  Fri, 01 Jun 2018 15:13:58 +0200
  • abind (1.4-5-1.1) unstable; urgency=medium
    
      * Non-maintainer upload.
      * Rebuild for r-api-3.4 transition
    
     -- S├ębastien Villemot <email address hidden>  Fri, 29 Sep 2017 18:52:07 +0200
  • abind (1.4-5-1) unstable; urgency=medium
    
      * New upstream release
    
     -- Dirk Eddelbuettel <email address hidden>  Thu, 21 Jul 2016 17:58:44 -0500
  • abind (1.4-3-2) unstable; urgency=medium
    
      * debian/compat: Created			(Closes: #829660)
     
      * debian/control: Set Build-Depends: to current R version
      * debian/control: Set Standards-Version: to current version 
    
     -- Dirk Eddelbuettel <email address hidden>  Thu, 07 Jul 2016 05:25:16 -0500
  • abind (1.4-3-1) unstable; urgency=low
    
    
      * New upstream release
    
      * debian/control: Set Build-Depends: to current R version
      * debian/control: Set Standards-Version: to current version 
    
     -- Dirk Eddelbuettel <email address hidden>  Fri, 13 Mar 2015 07:44:36 -0500
  • abind (1.4-0-2) unstable; urgency=low
    
    
      * debian/control: Set Build-Depends: to current R version
      * debian/control: Change Depends to ${R:Depends}
      * debian/control: Set Standards-Version: to current version 
      
      * (Re-)building with R 3.0.0 (beta)
    
     -- Dirk Eddelbuettel <email address hidden>  Sat, 30 Mar 2013 16:27:02 -0500
  • abind (1.4-0-1) unstable; urgency=low
    
    
      * New upstream release
      
      * debian/control: Set (Build-)Depends: to current R version
      * debian/control: Set Standards-Version: to current version 
    
     -- Dirk Eddelbuettel <email address hidden>  Sun, 27 Nov 2011 09:13:49 -0600
  • abind (1.3.0-2) unstable; urgency=low
    
    
      * Rebuilt for R 2.14.0 so that a default NAMESPACE file is created
      							(Closes: #646009)
      
      * debian/control: Set (Build-)Depends: to current R version
    
     -- Dirk Eddelbuettel <email address hidden>  Thu, 20 Oct 2011 11:49:04 -0500
  • abind (1.3.0-1) unstable; urgency=low
      * New upstream release  * debian/control: Set (Build-)Depends: to current R version  * debian/control: Set Standards-Version: to current version  -- Dirk Eddelbuettel <email address hidden>  Sun, 27 Feb 2011 13:23:05 -0600
  • abind (1.1.0-4) unstable; urgency=low
    
    
      * Rebuilt for R 2.10.0 to work with new R-internal help file conversion
    
      * debian/control: Set (Build-)Depends: to current R version
      * debian/control: Set Standards-Version: to current version 
      
      * debian/control: Changed Section: to section 'gnu-r'
      
     -- Dirk Eddelbuettel <email address hidden>  Sun, 01 Nov 2009 08:03:18 -0600
  • abind (1.1.0-3) unstable; urgency=low
    
    
      * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
        (but overriding the default library location as this package is part
         of the r-recommended bundle which install into /usr/lib/R/library)
      * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
      
      * debian/watch: Corrected regular expression with thanks to Rafael Laboissier
      * debian/post{inst,rm}: No longer call R to update html help index
      							(Closes: #369025)
    
      * debian/control: Standards-Version: increased to 3.7.2
    
     -- Dirk Eddelbuettel <email address hidden>  Sun, 12 Feb 2006 18:48:49 -0600